/*
Theme Name: Affiliates
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face{font-family:'rhicons';src:url(rhicons.woff2?3oibrk) format('woff2'),url(rhicons.ttf?3oibrk) format('truetype'),url(rhicons.woff?3oibrk) format('woff'),url(rhicons.svg?3oibrk#rhicons) format('svg');font-weight:400;font-style:normal;font-display:swap;}

.rhicon {
    font-family: 'rhicons' !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header-bottom {
    border-bottom: 1px solid #ececec;
}
.header-bottom-nav li a{font-weight:normal}.nav-spacing-xlarge>li {
    margin: 0 16px;
}
.title-home .left{font-weight: bold;
    color: #313131;width:30%; display:inline-block; float:left}
.title-home{padding:6px 10px;background:#f5f5f5}
.title-home .right{font-size: 15px;
    text-align: right;width:70%; display:inline-block; float:left}
.title-home{display:inline-flex; width:100%;clear:both}
.list-top-10 .col-inner, .entry-content, .blog-archive .post-item > .col-inner{
	box-shadow: 2px 2px 14px #0000001a;background:white;padding:15px;
}
.blog-archive .post-item .from_the_blog_comments{display:none}

.archive-section .large-columns-1{margin-left:0 !important; margin-right:-19px !important}
.list-top-10{margin-left:-9px !important}.list-top-10 .box-image .image-cover img{    object-position: left;object-fit: contain;}

.list-top-10 .sale-off span{background-image: url(/wp-content/uploads/2020/08/sale-off.jpg);
    background-repeat: no-repeat;
    padding-left: 19px;
    color: #17a48d;    font-size: 13px;}
.rehub_offer_coupon {
	position:relative;
    padding: 10px 28px;
    border-radius: 5px;
    margin: 15px 0;
    font-size: 18px;
	 border: 1px dashed green;
    color: black;
       width: 100%;
    text-align: center;
	background-color: #e9ffdd;
       line-height: 1.3em;
	cursor: pointer;
}
.rehub_offer_coupon:hover{
	background-color: green;
	color:#fff;
}

.rehub_offer_coupon i.rhicon {
	position: absolute;
    top: calc(50% - 9px);
       left: 9px;
    font-size: 18px;
    line-height: 18px;
 
    color: #111;
}
.rehub_offer_coupon:hover i.rhicon{
	 color: #fff;
}
.rehub_offer_coupon i.rhicon::before{
	content: "\e922";
}
.rehub_offer_coupon i.rhi-check-square:before{content:"\f14a" !important;color:#000;}
.page h2{font-size:21px; color:#313131}
.page h3{font-size:20px; color:#313131}
.list-top-10 .box-image .image-cover{padding-top:22% !important}
.list-top-10 .box-text{display:flex; padding:0;padding-left:15px}
.list-top-10 .box-text .information-box{display: inline-flex;
    clear: both;
    width: 100%;}
.list-top-10 .box-text .information-box .left-column{width:60%; float:left; }
.list-top-10 .post-title a{font-size: 20px;
    color: #252525;
    font-weight: bold;}
.blog-single{padding-top:20px !important}
.duong-dan{display: inline-block;
    width: 100%;
    clear: both;}
.duong-dan .left{width:65%;display:inline-block; float:left}
.duong-dan .right{width:35%;display:inline-block; float:right;text-align:right}
.list-top-10 .link-review a{margin: 0;
    font-size: 13px;
    color: var(--primary-color);
    margin-left: 5px;}
.list-top-10 .rating-box span.rating{font-size: 18px;
    color: var(--primary-color);
    font-weight: bold;}
#breadcrumbs{font-size:15px}
.blog-single #breadcrumbs{margin-bottom:0px; }
.blog-single .entry-category a{text-transform: none;
    font-size: 15px;
    letter-spacing: 0;
    padding: 0;
    margin: 0;
    line-height: 24px; color:#00479c}
.blog-single .entry-title{font-size: 25px;
    color: #313131;}
.blog-single .is-divider {
    height: 2px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    margin: 0 0 15px 0;
    width: 100%;
    max-width: 100px;
}
.blog-single .entry-meta{    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;}
.blog-single .blog-share{text-align:left}
.blog-single .entry-category a:hover{text-transform:underline}
.blog-archive .page-title{margin-bottom: 20px;
    font-size: 35px;
    text-transform: none;
    letter-spacing: 0;}
.blog-archive .post-item .post-title{margin-bottom: 15px;
    font-size: 24px;
    color: var(--primary-color);
}.blog-archive .post-item .post-title:hover a{color:var(--fs-color-secondary) !important;}
.blog-archive .post-item .col-inner .box-text{
	vertical-align: top !important;
}
.blog-archive .post-item .col-inner{padding-top:20px;padding-bottom:20px; border-bottom:1px solid #ececec}
.nut-xem-them:hover{text-decoration:underline}
.nut-xem-them{margin: 0;
    padding: 0;
    color: #1463bf;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px}
.blog-archive .post-item .box-text{padding:0;padding-left:20px}
.blog-single .large-9 .badge.post-date, .blog-archive .large-9 .badge.post-date{display:none}
.blog-archive .archive-page-header{border-bottom: 1px solid #ececec;
    margin-bottom: 30px;}
.list-top-10 .rating-box span.rating-core{color: white;
    font-size: 18px;
    font-weight: bold;
    background: var(--primary-color);
    padding: 3px 10px;
    border-radius: 5px;
    margin-left: 7px;}
.list-top-10 .box-text .information-box .right-column{text-align:right;width:40%; float:right; }
.list-top-10 .box-image{vertical-align: top;}
.list-top-10 .button-visit-site a, .coupon-modal .button-visit-site a{background: var(--fs-color-secondary);
    padding: 10px 28px;
    border-radius: 5px;
    margin: 15px 0;
	margin-bottom: 0px;
    font-size: 18px;
    color: black;
    text-align:center;
	width: 100%;
}
.list-top-10 .button-visit-site a:hover, , .coupon-modal .button-visit-site a:hover{
	color:#fff;
}
.list-top-10 .short-description ul{margin-top:10px; margin-bottom:0}
.list-top-10 .short-description ul li{background-image: url(/wp-content/uploads/2020/08/check-icon.jpg);
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 20px;
    font-size: 15px;
    color: #313131;
    list-style: none;
    margin-left: 0;margin-bottom:5px}
.archive-section{margin-top:-9%}
.absolute-footer{display:none}
a.back-to-top{background:#ff4a64 !important; color:white !important; border:none !important}
.footer-section ul{clear:both; margin-bottom:0; display:inline-block}
.footer-section ul li{list-style: none;
    display: inline-block;
    float: left;
    margin-left: 0;
    margin-right: 20px;}
.footer-section ul li a{    font-size: 15px;font-weight:bold}
.footer-section ul li a:hover{color:#ff4a64}
.footer-section .col{padding-bottom:0}.list-top-10 .link-review a:hover{text-decoration:underline}
.widget {
    background: #fff;
    padding: 15px;
} .widget_media_image{padding:0}
.row-tab{margin-bottom:20px; display:inline-block; float:left}
.row-tab .cot1, .row-tab .cot2, .row-tab .cot3{width:33.33%; float:left;font-size:13px}
.row-tab .cot1{border-right:1px solid gray;}#block_widget-2 .icon-box h4{margin-bottom:0}
.logo-aff1 .left img{background:white;}
.logo-aff1{margin-bottom:15px; display: inline-block;
    clear: both;
    width: 100%;
    background: #f7f7f7;
    padding: 10px;}
.logo-aff1 a{background: #ff4a64;
    padding: 11px 50px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    line-height: 52px;}
.logo-aff2 img{background: white;
    padding: 10px;}
.logo-aff1 .left{width:50%; display:inline-block; float:left}
.logo-aff1 .right{text-align:right; width:50%; display:inline-block; float:left}
#block_widget-2 .icon-box .icon-box-text a{font-size:15px; font-weight:bold; color:var(--primary-color)}#block_widget-2 .icon-box{margin-bottom:20px}
#block_widget-2 .icon-box .icon-box-text a:hover{color: var(--primary-color)}#block_widget-2 .col{padding-bottom:0}
.widget .is-divider{display:none}span.widget-title {
    font-weight: 600;
    letter-spacing: 0;
    text-transform: none;
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
}.recent-blog-posts a {
    line-height: 1.2;
    display: block;
    margin-bottom: 0;
    font-size: 15px;
    color: #424242;
}.recent-blog-posts a:hover{color:#1463bf}
.row-tab .cot2{padding-left:5px; border-right:1px solid gray;}.row-tab .cot3{padding-left:5px}
.blog-single .large-3{padding-left:0}
.thong-tin-aff .box-blog-post{    display: table;
    width: 100%;}
.thong-tin-aff .box-blog-post .box-image{width: 20%;
        direction: ltr;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #ececec;
    border-radius: 6px;
    padding: 9px;}
.thong-tin-aff .cat-label{display:none}
.logo-aff{background: #f7f7f7;
    padding: 15px;
    margin-bottom: 20px;}
.logo-aff img{background: white;
    padding: 50px 15px;}
.logo-aff a{width: 100%;
    display: block;
    background: #ff4a64;
    margin-top: 10px;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: center;
    color: white;
    font-weight: bold;}
.logo-aff a:hover{background:#e0344d}
.thong-tin-aff .list-top-10{padding:0;margin:0 !important} .thong-tin-aff{margin-bottom:20px}
.blog-single .blog-share .is-divider{display:none}
.list-top-10 .button-visit-site a:hover{background:#d29609}#header-contact li a{    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;}
.header .icon-envelop:before, .header .icon-phone:before{color:#ff4a64}
.list-top-10.post-item:before{background: #ffffff;
    color: #545454;
    content: counter(my-badass-counter);
    counter-increment: my-badass-counter;
    position: absolute;
    z-index: 999;
    top: 29%;
    left: -10px;
    font-size: 23px; border-radius: 99%;
    border: 1px solid #ababab;
    width: 38px;
    height: 38px;text-align:center}
.archive-section .large-columns-1{counter-reset: my-badass-counter;}
.blog-archive .list-top-10.post-item:before{display:none}
.post-object .box-image{width: 25%;
    float: left;
    display: inline-block;
}.post-object .box-text{width:75%; padding:0; padding-left:15px; display:inline-block; }
.post-object h5{margin-bottom:15px}
.post-object h5 a:hover{color:#1463bf}
.bai-viet-lien-quan h3{color: #ff4a64;}
.post-object h5 a{font-size: 22px;
    color: #3c3c3c;
    margin-bottom: 15px;
    display: block;}
.bai-viet-lien-quan .post-object{list-style: none;
    margin-left: 0;display:inline-block; width:100%; clear:both}

.div_uudiemkhuyendiem {
    clear: both;
    padding: 15px;
    margin-bottom: 15px;
    box-shadow: 0 2px 20px rgba(0,0,0,.08);
    overflow: hidden;
	background: #fff;
}
.div_uudiemkhuyendiem .div_uudiemkhuyendiem_title{
	    margin: 0 0 15px;
    font-size: 19px;
    font-weight: 700;
	    color: #58c649;
}
.div_uudiemkhuyendiem.ul_khuyetdiem .div_uudiemkhuyendiem_title{
	color: #f24f4f;
}
.div_uudiemkhuyendiem ul li{
	list-style: none;
	margin-left:0px;
}
.div_uudiemkhuyendiem ul li:before {
	font-family:'rhicons' ;
   
  
    padding-right: 8px;
    font-size: 18px;
    vertical-align: top;
}
.div_uudiemkhuyendiem.ul_uudiem ul li:before {
    content: '\f00c';	
	color: #58c649;
}
.div_uudiemkhuyendiem.ul_khuyetdiem ul li:before {
    content: '\f00d';
	    color: #f24f4f;
}
.coupon-modal .div_saleoff{
	text-align: center;
	margin-top: 12px;
}
.coupon-content h3{
	color: var(--primary-color);
}
.coupon-modal .div_saleoff span{
	font-size: 1.5rem !important;
    line-height: 2rem !important;
	
    color: rgb(0, 138, 7);
}
.coupon-modal .coupon-content .modal-code {
  background: #fff;
  text-align: center;
  margin-bottom: 17px;
  display: block;
}
.coupon-modal .coupon-content .modal-code .coupon-code {
  display: block;
}
.coupon-modal .coupon-content .modal-code .coupon-code::after {
  clear: both;
  content: " ";
  display: block;
}
.coupon-modal .coupon-content .modal-code .coupon-code .input {
  width: 100%;
  max-width: 100%;
	display:flex;
}
.coupon-modal .coupon-content .modal-code .action {
 
  max-width: 100%;
}

.coupon-modal .coupon-content .modal-code .action .btn_secondary {
  display: -webkit-box;
  display: flex;
	width: 180px !important;
}

  .coupon-modal .coupon-content .modal-code .action .btn_secondary {
    background: #f90;
    display: block;
    margin-left: auto;
   border-radius: 0 .28571429rem .28571429rem 0;
    max-width: 100%;
    -webkit-box-flex: 0;
    flex: none;
    float: none;
    clear: both;
    margin-right: auto;
	margin-bottom: 0px !important;
	  color:#fff;
  }
 .coupon-modal .coupon-content .modal-code .action .btn_secondary>.copy {
    left: auto;
    right: 0;
    border-radius: 0;
    border-top-right-radius: inherit;
    border-bottom-right-radius: inherit;
    box-shadow: 1px 0 0 0 transparent inset;
    position: absolute;
    height: 100%;
    line-height: 1;
    border-radius: 0;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
    text-align: center;
    margin: 0;
    width: 2.57142857em;
    background-color: rgba(0, 0, 0, .05);
    color: #fff;
    box-shadow: -1px 0 0 0 transparent inset;
    vertical-align: middle;
}
 .coupon-modal .coupon-content .modal-code .action .btn_secondary>.copy::before{
	 display: block;
    position: absolute;
    width: 100%;
    top: 50%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	 transform: translateY(-50%);
}
.coupon-modal .coupon-content .modal-code .code-text {
	width: calc(100% - 180px) !important;
  background: #fff1db;
  display: -webkit-box;
  display: flex;
  -webkit-box-flex: 1;
  flex: 1 0 auto;
  padding: 8px 10px 10px;
  font-size: 25px;
  font-weight: 700;
  border: 2px dashed #f90;
  color: #000;
  border-radius: 3px;
  width: inherit;
  letter-spacing: 2px;
	    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-right-color: transparent !important;
	margin-bottom: 0px !important;
	text-align: center;
}
@media screen and (max-width: 500px) {
  .coupon-modal .coupon-content .modal-code .action {
    padding: 0px;
  }
}
@media screen and (max-width: 500px) {
  .coupon-modal .coupon-content .modal-code .action.ui.fluid.input {
    display: block;
  }
}
@media screen and (max-width: 500px) {
  .coupon-modal
    .coupon-content
    .modal-code
    .action.ui.fluid.input
    > input.code-text {
    border-right: 2px dashed #ff9900 !important;
    border-top-right-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
  }
	
}
@media screen and (max-width: 500px) {
  .coupon-modal .coupon-content .modal-code .action.ui.fluid.input .btn_secondary {
    border-radius: 0.28571429rem;
	  margin-top: 15px;
  }
}
@media screen and (min-width: 500px) {
  .coupon-modal .coupon-content .modal-code .code-text {
    font-size: 30px;
  }
}
@media screen and (max-width: 500px) {
  .coupon-modal .coupon-content .modal-code .code-text {
    width: 100% !important;
    text-align: center;
  }
	 .coupon-modal .button-visit-site{
		text-align: center;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.coupon-modal .div_saleoff{
		text-align: left;
	}
.blog-archive .large-3{padding-left:15px}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px;
    text-transform: none;
    letter-spacing: 0;
    font-size: 16px;
    color: #2d2d2d;
}.archive-section {
    margin-top: 0;
}.title-home .left, .title-home .right{width:100%; display:block; text-align:left}.title-home{display:inline-table}.list-top-10 .box-text{padding-left:0}.list-top-10 .box-image{margin-bottom:10px}.list-top-10 .box-text .information-box .left-column, .list-top-10 .box-text .information-box .right-column{width:100%; float:none}
.list-top-10 .box-text .information-box{display:block}
.list-top-10 .box-text .information-box .right-column{display:inline-block}
.list-top-10 .rating-box{line-height:35px;
display: inline-block;
    float: left;
    width: 60%;
    text-align: left;
}
	.list-top-10 .rehub_offer_coupon{
		margin-top: 45px  !important;
    margin-bottom: 0px !important;
	}
	
	.list-top-10 .button-visit-site{width:40%; float:left; text-align:right}
	.list-top-10 .button-visit-site a{
		padding: 6px 28px;margin:0;
	font-size: 14px;
    height: 40px;
    line-height: 30px;
	}
.banner-section .col{padding-bottom:0}
.archive-section{margin-top:20px}
.list-top-10 .sale-off{    display: table;
    width: 100%;
    text-align: left;}
.widget img{width:100%}
.header{box-shadow: 2px 2px 20px #00000029;}.blog-single .entry-title {
		font-size: 25px;}.thong-tin-aff .box-blog-post .box-image{display: block;width:100%}.thong-tin-aff .box-blog-post {
    display: block;
    width: 100%;
}.duong-dan .right{display:none}
.duong-dan .left{width:100%}.blog-single .large-3{padding-left:15px}.blog-single .is-divider{max-width:100%}.blog-archive .post-item .box-text{padding-left:0;padding-top:10px}.blog-archive .post-item .post-title{font-size:20px}
.logo-aff1 a {
    padding: 7px 50px;
    line-height: 33px;
}.list-top-10.post-item:before{display:none}.post-object h5 a {
		font-size: 16px;}
.post-object .tom-tat{display:none}.bai-viet-lien-quan h3{font-size:20px}

}